@import url(map.css?u);
@import url(colors.css?u);
@import url(title.css?u);
@import url(period.css?u);
@import url(pano.css?u);
@import url(quarter.css?u);
@import url(building.css?u);

html, body {
    margin: 0;
    width: 100%;
    min-height: 100%;
    font-size: 16px;
}
.ig {
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
    overflow: hidden;
}
.ig .chart svg {
    width: 1080px;
    max-width: 100%;
    margin: auto;
    margin-top: 1rem;
    display: block;
}
.ig .chart+.block {
    padding-bottom: 3.5rem;
}
.ig .chart_legend {
    display: none;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.ig .chart_legend i {
    display: inline-block;
    width: 2rem;
    margin-right: .5rem;
}
.ig .chart_legend i.blue {
    height: 3px;
    transform: translateY(-3px);
}
.ig .chart_legend i.green {
    height: 1rem;
    transform: translateY(2px);
}

.ig h1 {
    font-family: 'RIA Super Display Serif';
}
.ig, .sans, .ig svg text, .ig svg text tspan {
    font-family: 'RIA Text Sans', sans-serif !important;
}
.ig .sans-comp, .ig h3, .ig h5 {
    font-family: 'RIA Display Sans Compressed', sans-serif;
}
.ig .serif, .ig h2 {
    font-family: 'RIA Display Serif', serif;
}
.ig .building svg text tspan, .ig .building svg text, .chart svg text {
    font-style: italic;
}

.ig .section-ref p {
    padding-top: .5rem;
}
.ig .section-ref p+h3 {
    margin-top: 2rem;
}
.ig h3+p {
    padding-top: .5rem;
}

.ig {
    width: 100%;
    height: 100%;
}

.ig h1, .ig h2, .ig h3, .ig h4 {
    font-weight: normal;
}
.ig {
    transform-origin: 50% 50vh;
    transition: all 1s ease-out;
}
.ig.ready {
    opacity: 1 !important;
    transform: none !important;
}
.ig div, .ig p {
    position: relative;
}
.ig .section.section-full {
    min-height: 100vh;
    cursor: pointer;
}
.ig .section {
    display: table;
    width: 100%;
}
.ig .section .wrap {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}
.ig .row {
    width: 100%;
    max-width: 54rem;
    margin:auto;
}
.ig .row.row_wide {
    max-width: 70rem;
}
.ig .block, .ig .chart {
    overflow: hidden;
}
.ig .section .row {
    padding: 3rem 0;
}
.ig .section .row+.row {
    padding-top: 0;
}

@media screen and (max-width: 640px) {
    .ig .chart_legend {
        display: block;
    }
    .ig .chart svg #tx, .ig .chart svg #ty1, .ig .chart svg #ty2 {
        display: none;
    }
    .ig .chart svg {
        width: 142%;
        margin-left: -18%;
        max-width: none;
        margin-bottom: -4rem;
    }
    .ig .chart svg text {
        font-size: 20px;
    }

    .ig .chart {
        margin-left: 1rem;
        margin-right: 1rem;
    }
}


.ig .is-hidden {
    opacity: 0;
    transform: translateY(50px);
}

.ig .scheme i.is-hidden {
    transform: translateX(-50px);
}

.ig  .is-visible {
    transition: opacity 1s, transform 1s;
}

.ig  .quarter.is-visible {
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.ig .chart.is-hidden .chartline2 {
    stroke-dasharray: 2567.46;
    stroke-dashoffset: 2567.46;
}
.ig .chart.is-visible .chartline2 {
    stroke-dasharray: 2567.46;
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 1s 1s;
}

.ig .chart.is-hidden .chartline1 {
    stroke-dasharray: 992.55;
    stroke-dashoffset: 992.55;
}
.ig .chart.is-visible .chartline1 {
    stroke-dasharray: 992.55;
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 1s;
}

.ig .chart.is-hidden .chartline1fill {
    fill-opacity: 0;
}
.ig .chart.is-visible .chartline1fill {
    fill-opacity: 1;
    transition: fill-opacity 1s 0.5s;
}

.ig .to-top {
    display: block;
    width: 55px;
    height: 55px;
    margin-top: 1rem;
    margin-left: 1rem;
    background: url('../svg/to-top.svg');
    text-decoration: none;
}

.ig .to-top:hover {
    text-decoration: none;
}

.cover .row {
    height: 100%;
    max-width: 75rem;
    padding-left: 351px !important;
    box-sizing: border-box;
}

.ig .roulette {
    width: 351px;
    max-height: 509px;
    height: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
}

.ig .roulette div {
    width: 100%;
    height: 100%;
    transition: transform 5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.ig .roulette i {
    display: block;
    width: 100%;
    height: 100%;
    background-position: top center;
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.ig .roulette i:nth-child(1n) {
    background-image: url(../png/titul_period_1920.png);
}
.ig .roulette i:nth-child(2n) {
    background-image: url(../png/titul_period_1930.png);
}
.ig .roulette i:nth-child(3n) {
    background-image: url(../png/titul_period_1960.png);
}
.ig .roulette i:nth-child(4n) {
    background-image: url(../png/titul_period_2000.png);
}

.ig .roulette div[data-state="0"] {
    transform: translateY(-400%);
} 

.ig .roulette div[data-state="1"] {
    transform: translateY(-1300%);
} 

.ig .roulette div[data-state="2"] {
    transform: translateY(-200%);
} 

.ig .roulette div[data-state="3"] {
    transform: translateY(-1500%);
} 

@media (max-width: 640px) {
    .cover .row {
        padding-left: 40% !important;
    }
    .ig .roulette {
        width: 30%;
        height: 200px;
        left: 5%;
    }
    .ig .section.section-full {
        min-height: auto;
    }
}

.ig .mobile-intro {
    display: none;
    padding: 3rem 0;
}

.ig .mobile-intro p {
    font-style: italic;
    font-size: 1.1rem;
    line-height: 1.5rem;
}

@media (max-width: 640px) {
    .ig .mobile-intro,
    .ig .mobile-intro p {
        display: block;
    }
}